name: 'Social Group Quickjoin'
description: 'Allows users to skip confirmation when joining a group.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
- social:social_group
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
